% Chap6 - Chapter 6 textbook help for DELab
%
%           Differential Equations: Modeling with Matlab
%                  Paul Davis, Prentice Hall 1999
%
% >> Example 1
%
%    From the DELab window menu bar, select Equation/2nd order.
%    To enter x"/8 + 2 x = (1/2) sin(3 pi t/2) in the resulting
%    equation window, rewrite this equation as
%
%       x" = -16 x + 4 sin(3 pi t/2) .
%
%    IN the equation window, edit the left side of the equals sign
%    to read d^2 x / d t^2.  Enter the remaining terms to the right
%    of the equals sign as -16*x + 4*sin(3*pi*t/2).  Delete any
%    parameters and their values that appear.
%
%    From the equation window, select Equation/Analytic tools/ODE
%    solution to find a solution of this equation. From the menu
%    bar in the the Analytic solution window, select Manipulate and
%    experiment with different ways of simplifying and displaying
%    this analytic solution.
%
%    Note that pi is not recognized as the familiar transcendental
%    number.  To enforce that value, enter the parameter pi =
%    3.14159.
%
%    On Windows systems, remember to touch the ENTER key after
%    editing parameter values or other entries.
%
% >> Example 22
%
%    Rewrite the equation in this example by dividing out the
%    coefficient of the x" term and moving all other terms to the
%    right of the equality.
%
%    Open a 2nd order equation window. Enter the rewritten equation
%    in this window as
%
%       d^2 x /d t^2 = -(16*1.41/3)*x' - (32/3)*x
%
%    Write the initial conditions as given: x(0) = 0.75, x'(0) =
%    0.
%
%    To find a solution of the differential equation, from the menu
%    bar in the Second-order equation window select Analytic
%    tools/ODE solution.  To find a solution of the initial-value
%    problem, select Analytic tools/IVP solution.
%
%    To compare these solutions with the forms given in the text,
%    select from the menu bar in the Analytic solution window
%    Manipulate/4 digit numbers.  Can you explain the slight
%    differences in the numerical values?
%
% >> Example 27 (??)
%
%    In a 2nd-order equation window, enter the initial-value
%    problem as
%
%       x" = -(k/m)*x, m = 3/16, k = 2, x(0) = 0, x'(0) = -0.5.
%
%    From the equation window menu bar, select Graphical
%    tools/Solution plot vs. t.  The second-order equation will be
%    converted automatically to an equivalent first-order system,
%    and the Plot solution window will open.  Adjust the plotting
%    parameters as desired, and click the Plot button to generate a
%    graph of the solution and its derivative.
%
%
% textbook - Double click here for textbook help contents
%
% See also ABOUT, CONTENTS, TEXTBOOK

% Copyright 1999, 2000 Paul Davis.
% For nonprofit educational use only
