% Help contents for DELab
%
%
%    For general information, double click on the desired topic.
%
% DELab - GUI for studying differential equations
%
% about - About DELab
%
%                    ---------------------------
%
%    For help with DELab windows and tools, double click on the
%    desired topic or see
%
% equation - Equation window
%
% analytic - Analytic tools: ODE solution, IVP solution, Steady
% state
%
% numerical - Numerical tools: Approximate solution of IVP, Visual
% demo's of numerical solvers
%
% graphical - Graphical tools: Direction field, Phase line, Phase
% plane, Solution plot versus independent variable
%
%                    ---------------------------
%
% Textbook help
%
%    For help with specific topics from the textbook Differential
%    Equations: Modeling with Matlab (Paul Davis, Prentice Hall
%    1999), double click on the desired chapter.
%
%    chap1  - Chapter 1
%    chap2  - Chapter 2
%    chap3  - Chapter 3
%    chap4  - Chapter 4
%    chap5  - Chapter 5
%    chap6  - Chapter 6
%    chap7  - Chapter 7
%    chap8  - Chapter 8
%    chap9  - Chapter 9
%    chap10 - Chapter 10
%    chap11 - Chapter 11
%    appen  - Appendix
%
%   See also ABOUT, TEXTBOOK, EQUATION, ANALYTIC, NUMERICAL,
%   GRAPHICAL
