% Equation - Equation window help for DELab
%
% To open an equation window for a scalar first-order equation,
% for a scalar second-order equation, or a system of first-order
% equations, select Equation from the DELab window menu bar,
% then choose the type of equation desired.
%
% In an equation window, a new equation can be selected using
% the menu bar option Equation/From list.  Alternatively, all
% entries in boxes with white backgrounds can be
% edited---independent and dependent variables, equations,
% parameter names and values, and initial data.  Boxes for
% additional parameters can be added by clicking the Add
% parameter button in the equation window.
%
% The Equation window menu bar also provides access to the
% following tools:
%
%      Analytic - ODE solution, IVP solution, steady states
%
%      Numerical - approximate solution of IVP, visual
%      demonstrations of numerical methods (scalar first-order
%      only)
%
%      Graphical - solution plot versus independent variable,
%      direction field (scalar first-order only), phase line
%      (scalar first-order only), phase plane and phase space
%      diagrams (systems only).
%
% Click the Close button the close the equation window, the Quit
% button to quit DELab.
%
% See also ANALYTIC, NUMERICAL, GRAPHICAL, CONTENTS, TEXTBOOK

% Copyright 1999, 2000 Paul Davis.
% For nonprofit educational use only
