% Chap7 - Chapter 7 textbook help for DELab
%
%           Differential Equations: Modeling with Matlab
%                  Paul Davis, Prentice Hall 1999
%
% >> Figure 7.4
%
%    From the menu bar of any First-order equation window, select
%    Graphical tools/Phase plane to draw a phase plane diagram. In
%    the Phase plane window that opens, you may set the maximum and
%    minimum values of the two dependent variables, choose to plot
%    on a new figure or an existing one, and choose to begin the
%    trajectory with the initial values in the equation window or
%    by clicking on the phase plane.
%
%    Select Options/Flow lines to control the shape and length of
%    the tick marks that show the vector field.
%
%    Click the Plot button to begin drawing the phase diagram.
%
%    To draw figure 7.4, select Equation/From list/Nonlinear
%    pendulum from the menu bar of a First-order equation window.
%    Verify that the damping parameter p = 0.  Select Graphical
%    tools/Phase plane as directed above, then click the Start
%    button in the Phase plane window.
%
% >> Figure 7.9
%
%    From the menu bar of a First-order equation window, select
%    Equation/From list/Linear pendulum.  To reproduce (7.3) and a
%    version of figure 7.9, Set the parameters to L = 1, g = 1, p =
%    0.6.  From the menu bar, select Graphical tools/Phase plane.
%    Click the Plot button in the resulting Phase plane window to
%    see the phase trajectory.
%
%    To compare this diagram with those for other values of p,
%    change the parameter p in the First-order equation window,
%    then click the Plot button in Phase plane window.  (In that
%    window, select Plot on new figure so that the new nullclines
%    will be drawn each time.)
%
% >> Figure 7.12(c)
%
%    Repeat the steps given for figure 7.9 but select Equation/From
%    list/Nonlinear pendulum.  Click the Plot button in the Phase
%    plane window to draw the phase diagram.
%
%    Use Matlab's plot editing tools to zoom in on the diagram.
%    From the figure menu bar, select Tools/Enable plot editing if
%    the Enable Plot Editing icon is not selected.  Select
%    Tools/Zoom in (or click on the magnifying glass icon).  Click
%    and drag a box extending roughly one unit in each direction
%    from the origin.  Release the mouse button to zoom in.
%
%
% textbook - Double click here for textbook help contents
%
% See also ABOUT, CONTENTS, TEXTBOOK

% Copyright 1999, 2000 Paul Davis.
% For nonprofit educational use only
